@ECHO OFF
ECHO Address Manager Uninstall Procedure
ECHO Target dir was D:\TESTUTIL\ADDRMAN
ECHO Uninstall may affect other products if they
ECHO were installed after this product was installed.
ECHO A re-install of the other products *might* be necessary.
ECHO if this batch file is run unmodified.
ECHO We suggest you review this bat file before running it.

ECHO Press Ctrl+C to exit, or
pause

D:
cd \TESTUTIL\ADDRMAN
goto stage1

:stage2
ECHO WPWMACRO Directory was created or re-used. Will remove if empty.
rd WPWMACRO

ECHO W4WMACRO Directory was created or re-used. Will remove if empty.
rd W4WMACRO

ECHO SAMPLES Directory was created or re-used. Will remove if empty.
rd SAMPLES

ECHO Uninstall complete.
Pause
goto done

:stage1
ECHO Removing installed files.
REM Version verification file WWWVCHK.DLL copied to HD as D:\TESTUTIL\ADDRMAN\WWWVCHK.DLL
REM D:\TESTUTIL\ADDRMAN\WWWVCHK.DLL found as D:\TESTUTIL\ADDRMAN\WWWVCHK.DLL. Deleted

ECHO Erasing README.TXT
erase D:\TESTUTIL\ADDRMAN\README.TXT

ECHO Erasing README2.TXT
erase D:\TESTUTIL\ADDRMAN\README2.TXT

ECHO Erasing ADDRESS.EXE
erase D:\TESTUTIL\ADDRMAN\ADDRESS.EXE

ECHO Erasing ADDRESS.HLP
erase D:\TESTUTIL\ADDRMAN\ADDRESS.HLP

ECHO Erasing ADDRESS.INI
erase D:\TESTUTIL\ADDRMAN\ADDRESS.INI

ECHO Erasing AM_DUTCH.LNG
erase D:\TESTUTIL\ADDRMAN\AM_DUTCH.LNG

ECHO Erasing AM_ENGUK.LNG
erase D:\TESTUTIL\ADDRMAN\AM_ENGUK.LNG

ECHO Erasing AM_FRENC.LNG
erase D:\TESTUTIL\ADDRMAN\AM_FRENC.LNG

ECHO Erasing AM_GERMN.LNG
erase D:\TESTUTIL\ADDRMAN\AM_GERMN.LNG

ECHO Erasing AM_ITALI.LNG
erase D:\TESTUTIL\ADDRMAN\AM_ITALI.LNG

REM Erasing old copy of CTL3DV2.DLL
erase C:\WINDOWS\SYSTEM\CTL3DV2.DLL
REM Erasing new copy of CTL3DV2.DLL with .NEW extension.
erase C:\WINDOWS\SYSTEM\CTL3DV2.NEW
ECHO Erasing CTL3DV2.DLL
erase C:\WINDOWS\SYSTEM\CTL3DV2.NEW

ECHO Erasing ENVELOPE.TPL
erase D:\TESTUTIL\ADDRMAN\ENVELOPE.TPL

ECHO Erasing EURBLONG.FRM
erase D:\TESTUTIL\ADDRMAN\EURBLONG.FRM

ECHO Erasing EURBSHRT.FRM
erase D:\TESTUTIL\ADDRMAN\EURBSHRT.FRM

ECHO Erasing EURLONG.FRM
erase D:\TESTUTIL\ADDRMAN\EURLONG.FRM

ECHO Erasing EURSHORT.FRM
erase D:\TESTUTIL\ADDRMAN\EURSHORT.FRM

ECHO Erasing HINTS.INI
erase D:\TESTUTIL\ADDRMAN\HINTS.INI

ECHO Erasing INSERT.BIN
erase D:\TESTUTIL\ADDRMAN\INSERT.BIN

ECHO Erasing INTLSTR.DLL
erase D:\TESTUTIL\ADDRMAN\INTLSTR.DLL

ECHO Erasing SLIDERS.SLD
erase D:\TESTUTIL\ADDRMAN\SLIDERS.SLD

ECHO Erasing USBLONG.FRM
erase D:\TESTUTIL\ADDRMAN\USBLONG.FRM

ECHO Erasing USBSHORT.FRM
erase D:\TESTUTIL\ADDRMAN\USBSHORT.FRM

ECHO Erasing USLONG.FRM
erase D:\TESTUTIL\ADDRMAN\USLONG.FRM

ECHO Erasing USPHONES.FRM
erase D:\TESTUTIL\ADDRMAN\USPHONES.FRM

ECHO Erasing USSHORT.FRM
erase D:\TESTUTIL\ADDRMAN\USSHORT.FRM

ECHO Erasing WWWDBMS.DLL
erase D:\TESTUTIL\ADDRMAN\WWWDBMS.DLL

ECHO Erasing WWWDDEC.DLL
erase D:\TESTUTIL\ADDRMAN\WWWDDEC.DLL

ECHO Erasing WWWINSRT.DLL
erase D:\TESTUTIL\ADDRMAN\WWWINSRT.DLL

ECHO Erasing WWWTOYS.DLL
erase D:\TESTUTIL\ADDRMAN\WWWTOYS.DLL

ECHO Erasing MYNAMES3.ADD
erase D:\TESTUTIL\ADDRMAN\MYNAMES3.ADD

ECHO Erasing MYNAMES3.CMT
erase D:\TESTUTIL\ADDRMAN\MYNAMES3.CMT

ECHO Erasing MYNAMES3.INI
erase D:\TESTUTIL\ADDRMAN\MYNAMES3.INI

ECHO Erasing ADDINS.WCM
erase D:\TESTUTIL\ADDRMAN\WPWMACRO\ADDINS.WCM

ECHO Erasing ADDINS60.WCM
erase D:\TESTUTIL\ADDRMAN\WPWMACRO\ADDINS60.WCM

ECHO Erasing WPMACRO.DOC
erase D:\TESTUTIL\ADDRMAN\WPWMACRO\WPMACRO.DOC

ECHO Erasing MACRO.DOC
erase D:\TESTUTIL\ADDRMAN\W4WMACRO\MACRO.DOC

ECHO Erasing MACRO2.DOC
erase D:\TESTUTIL\ADDRMAN\W4WMACRO\MACRO2.DOC

ECHO Erasing MACRO6.DOC
erase D:\TESTUTIL\ADDRMAN\W4WMACRO\MACRO6.DOC

ECHO Erasing MACROS.TXT
erase D:\TESTUTIL\ADDRMAN\W4WMACRO\MACROS.TXT

ECHO Erasing DDE.TXT
erase D:\TESTUTIL\ADDRMAN\SAMPLES\DDE.TXT

ECHO Erasing IMPORT.TXT
erase D:\TESTUTIL\ADDRMAN\SAMPLES\IMPORT.TXT

ECHO Erasing STRINGS.USA
erase D:\TESTUTIL\ADDRMAN\SAMPLES\STRINGS.USA

goto stage2

REM Setup Completed Normally.
:done
